Subject: doc: Inconsistent parentheses in "(guile) sxml-match"

From: Arun Isaac <[email-masked]>
Date: Sat, 24 Mar 2018 10:44:46 +0530

All examples in "(guile) sxml-match" use square parentheses around each
match clause. However, in the subsection "Guards in Patterns" alone, the
example has round parentheses. I think it would be nice to use round
parentheses consistently in all examples so that sxml-match and match
have the same syntax. But, I have no strong opinions. If you can
recommend which way to go, I can provide a patch for the same.